﻿local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Omen", "zhTW")
if not L then return end

L["Background color"] = "背景顏色"
L["Background texture"] = "背景材質"
L["Bar options"] = "長條棒設置"
L["Border color"] = "邊緣顏色"
L["Border texture"] = "邊緣材質"
L["Color"] = "顏色"
L["Configure"] = "設定"
L["Configure the labels that appear on the bars"] = "設定長條棒上的標籤"
L["Control the label fonts"] = "設定標籤字型"
L["Control the font size of the labels"] = "設定標籤字型尺寸"
L["Display options"] = "顯示選項"
L["Font"] = "字型"
L["Font settings"] = "設定字型"
L["Frame's border color"] = "框架邊緣顏色"
L["Height"] = "高度"
L["Height of each bar"] = "每個長條棒的高度"
L["Labels"] = "標籤"
L["Window options"] = "視窗選項"
L["None"] = "無"
L["Open the configuration dialog"] = "打開 Omen 配置視窗"
L["Options that control Omen's appearance"] = "Omen的外觀設置"
L["Options for modifying the look and feel of the main display"] = "Omen主外觀的樣式設置"
L["Options which affect the style of the threat bars"] = "設置仇恨長條棒的樣式"
L["Outline"] = "高亮"
L["Size"] = "大小"
L["Control the size of this frame"] = "設定Omen的框架大小"
L["Spacing"] = "間隔"
L["Spacing between each bar"] = "長條棒之間的間隔"
L["Stretch textures"] = "擴展材質"
L["Stretch textures to fit the width of the bar"] = "用擴展材質來填充長條棒寬度"
L["Texture"] = "材質"
L["Thick Outline"] = "加倍高亮"
L["The color of the labels"] = "標籤顏色"
L["The font that the labels will use"] = "標籤字型設定"
L["The outline that the labels will use"] = "設置標籤使用的高亮"
L["The texture that the bar will use"] = "設置長條棒使用的材質"

L["Texture to use for the frame's background"] = "設置框架背景使用的材質"
L["Texture to use for the frame's border"] = "設置框架邊緣使用的材質"
L["Main display's border color"] = "主外觀邊緣顏色"
L["Bars window"] = "長條棒的視窗"
L["Options that affect the appearance of the bar list window"] = "設置長條棒列表視窗的外觀"
L["Options that affect the appearance of the title window"] = "設置標題視窗的外觀"
L["Options that affect the appearance of the module list window"] = "設置模組列表視窗的外觀"
L["Title window"] = "標題視窗"
L["Hide version"] = "隱藏版本"
L["Hide the version number and out-of-date notice"] = "隱藏版本和過期警告"
L["Hide"] = "隱藏"
L["Hide this frame"] = "隱藏標題框架"
L["Options not related to appearance"] = "與外觀無關的設置"
L["General options"] = "綜合設置"
L["TPS Update Frequency"] = "TPS更新頻率"
L["Controls the speed at which TPS (threat per second) values update.nRaise this value to increase performance, or set it to 0 to turn off TPS queries."] = "設定TPS (每秒仇恨值) 更新頻率. n提升此數據可以增加準確度, 設為0將關閉此功能"
L["Modules window"] = "模組視窗"
L["Options that affect the appearance of the module list window"] = "設置模組列表視窗的外觀"
L["Defaults"] = "預設"
L["Options that affect the appearance of all frames"] = "設置所有框架外觀"
L["Reset to defaults"] = "重置預設"
L["Use global defaults for this frame"] = "恢復到預設值"
L["Show test bars"] = "顯示測試長條棒"
L["Test"] = "測試"

L["Modules"] = "模組"
L["Options for Omen's various modules"] = "設置Omen各種模組"

L["Lock Omen"] = "鎖定 Omen"
L["Locks Omen in place and prevents it from being dragged or resized."] = "鎖定Omen使其無法移動或拉神"
L["Hide when not needed"] = "在不使用時隱藏"

L["Animate bars"] = "動畫長條棒"
L["Smoothly animate bar changes"] = "平滑動畫長條棒"
L["Hides Omen when you are resting, not in a party, or in an arena or battleground"] = "當你在休息, 不在隊伍, 在競技場或戰場的時候隱藏Omen"
L["Error"] = "錯誤"
L["Unable to use shake warning. If you have nameplates turned on, turn them off to enable shake warnings."] = "無法使用警報功能. 如果你啟動了標示牌, 關閉此功能就可以啟動警報功能"

L["Background opacity"] = "背景透明度"
L["Opacity of each bar's background"] = "每個長條棒的背景透明度"
L["Background darkness"] = "背景明暗度"
L["Darkness of each bar's background"] = "每個長條棒的背景明暗度"

L["Opacity"] = "透明度"
L["Opacity of the entire frame"] = "全框架的透明度"

L["Classes"] = "職業"
L["DRUID"] = "德魯伊"
L["HUNTER"] = "獵人"
L["MAGE"] = "法師"
L["PALADIN"] = "聖騎士"
L["PET"] = "寵物"
L["PRIEST"] = "牧師"
L["ROGUE"] = "盜賊"
L["SHAMAN"] = "薩滿"
L["WARLOCK"] = "術士"
L["WARRIOR"] = "戰士"

L["Number of bars to show"] = "顯示長條棒的數量"
L["Autocollapse"] = "自動收起"
L["Collapse to show a minimum number of bars"] = "收起以顯示最小數量的長條棒"

L["Grow Up"] = "向上成長"
L["Grow bars upwards"] = "長條棒向上成長"
L["Toggle Omen"] = "開關 Omen"
L["Center Omen"] = "Omen居中"
L["Active when alone"] = "無組隊時也開啟"
L["Enable ThreatLib even when you aren't in a party and don't have a pet."] = "當你不在隊伍中並且沒有寵物時, 依舊啟動 ThreatLib 函式庫"

L["Control the scale of the entire Omen GUI"] = "控制 Omen GUI 比例"
L["Scale"] = "縮放"

L["Clamp to screen"] = "限制在畫面内"
L["Clamp the Omen frame to the screen"] = "限制 Omen 在畫面内"

L["Skin"] = "樣式"
L["Save your current settings and load other skins"] = "保存當前設定並讀取其他樣式"
L["Load Skin..."] = "保存樣式到..."
L["Load a saved skin"] = "讀取已保存的樣式"
L["Save Skin As..."] = "樣式保存到...."
L["Save the current settings as a skin"] = "保存當前的樣式設定"

L["Click|r to toggle the Omen window"] = "點擊|r打開/關閉 Omen 設定面板"
L["Right-click|r to open the options menu"] = "右鍵|r打開設定選單"

L["Attach to minimap"] = "依附到小地圖"
L["FuBar options"] = "FuBar 設定"
L["Position"] = "位置"
L["Left"] = "左邊"
L["Center"] = "居中"
L["Right"] = "右邊"
L["Show text"] = "顯示文字"
L["Show icon"] = "顯示小圖示"

L["Standby"] = "待命"
L["Hide minimap/FuBar icon"] = "隱藏小地圖/Fubar小圖示"

L["Configure Omen"] = "Omen 設定"

L["Version Checks"] = "版本檢測"
L["Show all party member revisions"] = "顯示全隊成員的子版本"
L["Show oudated party member revisions"] = "顯示全隊成員的過期的子版本"

L["ThreatLib Version Check: All party members"] = "ThreatLib 版本檢測：全隊成員"
L["ThreatLib Version Check: Outdated party members"] = "ThreatLib 版本檢測：全隊過期成員"
L["latest is"] = "最新版本："

BINDING_HEADER_OMEN = "Omen"
BINDING_NAME_OMENTOGGLE = "開關 Omen"
BINDING_NAME_OMENNEXTMODULE = "到下一個模組"
BINDING_NAME_OMENPREVMODULE = "到上一個模組"